@charset "utf-8";
/* CSS Document */

html{
	height:100%;
	overflow-y:scroll;
}
body{
	margin:0px;
	font-size:14px;
	height:100%;
	background-color:#FFFFFF;
}
a {
	color:#3366CC;
	text-decoration:none;
}
a:hover{
	background-color:#FFFFCC;
	color:#336699 !important;
}
.clear{
	clear:both;	
}
.hidden{
	display:none;	
}

.basic_table{
	border-collapse:collapse;
}
.basic_table th,
.basic_table td{
	padding:4px;
	border:solid 1px #CCCCCC;
}
.basic_table th{
	background-color:#F8F8F8;
}
.dot_table{
	border-collapse:collapse;
}
.dot_table th,
.dot_table td{
	padding:8px;
	border-bottom:dotted 1px #999999;
	line-height:140%;
}
.dot_table th{
}

.box{
	border:solid 1px #CCCCCC;
	padding:8px;	
}
.no_under{
	border-bottom:none;	
}
.noborder td,.noborder th{
	border:none;
	padding:2px;
}

/* footer */
.footer{
	background-image:url(/img/common/footer_bg.png);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
.footer > div{
	background-image:url(/img/common/footer_logo.png);
	background-repeat:no-repeat;
	background-position:863px 0px;
	padding-top:10px;
	width:820px;
	margin:auto;
	font-size:12px;
	color:#999;
	text-align:right;
	height:80px;
	padding-right:100px;	
}



/* page */
.btn{
	background-color:#EEEEEE;
	font-size:12px;
	text-align:center;
	font-weight:normal;
	padding:2px;
	width:100px;
	border:solid 1px #999999;
	cursor:pointer;
}
.pagetitle{
	padding:10px 0px;
	border-bottom:solid 2px #666666;	
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	position:relative;
}
.pagetitle .btn{
	position:absolute;
	right:0px;	
	bottom:6px;
}
.btn:hover{
	background-color:#F8F8F8;	
}

.line_table{
	width:100%;
	border-collapse:collapse;	
	margin-bottom:10px;
	font-size:12px;
}
.line_table th,
.line_table td{
	padding:8px 0px;
	border-bottom:solid 1px #CCCCCC;
}
.line_table th{
	font-weight:bold;
	width:180px;
	text-align:left;
}
.statics{
	width:768px;
	margin:0px auto 50px;
	line-height:160%;
	padding:10px;
	min-height:600pssx;
	background-color:#F8F8F8;
	font-size:12px;
}


/* dialog */
.dialog{
	width:540px;
	padding:10px;
	border:solid 5px #CCCCCC;
	margin:20px auto;
}
.dialog h2{
	font-size:100%;
	text-align:center;
	padding:8px;
	margin:0px;
	background-color:#EEEEEE;
}
.caution{
	border:solid 1px #FF0000;
	background-color:#FFF4F4;
	padding:10px;
	margin:auto;
	color:red;
	text-align:center;	
}

/* align & color */
.pad10{		padding:10px;	}
.pad20{		padding:20px;	}
.pad50{		padding:50px;	}
.no_v_pad{
	padding-top:2px;
	padding-bottom:2px;
}
.no_bottom_margin{
	margin-bottom:1px;
}
.no_h_pad{
	padding-left:0px;
	padding-right:0px;
}
.t_center{
	text-align:center;
}
.t_left{
	text-align:left;
}
.t_right{
	text-align:right;
}
.m_center{
	margin:auto;	
}
.f_left{
	float:left;
}
.f_right{
	float:right;	
}
.w100{	width:100px;	}
.w160{	width:160px;	}
.w200{	width:200px;	}
.w300{	width:300px;	}
.w400{	width:400px;	}
.w450{	width:450px;	}
.w500{	width:500px;	}
.w600{	width:600px;	}
.w100p{	width:100%;		}
.red{	color:#FF0000;	}
.gray{	color:#999999;	}
.caption{	
		color:#999999;
		font-size:12px;
		padding:0px 20px;
}

/* main */
#main{
	position:relative;
	background-image:url(/img/common/main_bg.png);
	background-repeat:repeat-x;
	background-color:#FFF;
	width:920px;
	margin:4px auto;
}
#content{
	width:800px;
	float:left;
}
#banner_area{
	width:160px;
	float:right;	
}
.banner{
	width:158xp;
	height:98px;
	margin-bottom:4px;
	border:solid 1px #999999;
	text-align:center;
}
.basic_text{
	font-size:12px;
	color:#333333;
	line-height:160%;	
}

/* header */
#header{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:70px;
	background-image:url(/img/common/header_bg.png);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	z-index:999;
}
#header > div{
	width:960px;
	margin:auto;
	position:relative;
}

#header #totop{
	width:300px;
	height:70px;
	background-image:url(/img/common/header_logo.png);
	background-repeat:no-repeat;
	position:absolute;
	left:-3px;
	top:0px;
	cursor:pointer;
}
#header #usermenu{
	width:500px;
	text-align:left;
	height:14px;
	position:absolute;
	left:15px;
	bottom:35px;
	color:#FFFFFF;
	font-size:12px;

}
#header #usermenu a:hover{
	background-color:inherit;
	color:#FFFF00 !important;
}
#header a{
	color:#FFFFFF;	
}
#header .submenu{
	padding:4px;margin-top:10px;	
}
#header .submenu div{
	padding:6px 0px;
	border-top:dotted 1px #999999;	
	font-weight:normal;	
	font-size:12px;
}
#header .submenu div:hover{
	background-color:#777777;
}


/* menu */
#menu{
	position:absolute;
	left:0px;
	width;156px;
	padding-right:4px;
	z-index:999;
	font-size:12px;
	text-align:right;
}
#profile{
	padding:4px 4px 0px 0px;	
	font-size:14px;
	font-weight:bold;	
}
#maingroup{
	padding:2px 4px 10px 0px;
	line-height:160%;	
}
.menuGroup{
	padding:8px 4px 2px;	
	padding-left:5px;
	color:#999;	
}
.menuItem{
	margin:4px;
	padding-right:4px;
	border-right:solid 3px #999999;		
	cursor:pointer;
}
.menuItem:hover{
	background-color:#EEEEEE;
	border-right:solid 3px #FF0033;
}

/* popupbox */
.pb_backscreen{
	position: fixed;
	z-index:1000;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.pb_edge{
	position: fixed;
	z-index:1001;
	top:50%;
	left:50%;	
	height:620px;
	width:420px;
	margin-left:-210px;
	margin-top:-260px;
	background-color:#999;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.pb_dialog{
	position: fixed;
	width:750px;
	height:400px;
	top:50%;
	left:50%;
	right:auto;
	background-color:#FFF;
	z-index:1002;
	margin-left:-200px;
	margin-top:-150px;
	padding:0px;
	overflow:hidden;
}
.pb_close{
	width:16px;
	height:16px;
	background-color:FC0;
	background-image:url(/img/icon/close.png);
	position:absolute;
	right:0px;
	margin:2px;
}
.pb_close:hover{
	background-position:0px -16px;	
}

/* editbox */
.edit_box{
	height:24px;
}
.edit_box .view{
	line-height:170%;
}
.edit_box .view:hover{
	text-decoration:underline;
	color:#0066CC;
	line-height:170%;
}
.edit_box .edit{
	display:none;
}

/* tab */
.tab{
	background-image:url(/img/menu_back.png);
	background-repeat:repeat-x;
}
.tab table{
	border-collapse:collapse;
}
.tab td{
	padding:4px 12px 3px;
	border:solid 1px #999999;
	background-color:#DDDDDD;
	height:14px;
	cursor:pointer;
}
.tab .spacing{
	border:none;
	border-bottom:solid 1px #999999;
	background-color:#FFFFFF;
	width:2px;
	padding:4px 0px;
	overflow:hidden;
}
.tab .selected{
	background-color:#FFFFFF;
	border-bottom:solid 1px #FFFFFF;
}
.tab td:hover{
	background-color:#FFFF99;
}

/* statics */
.box800{
	width:790px;
	line-height:160%;
}
.box640{
	width:640px;
	margin:15px auto;
	line-height:160%;
}
h3{
	padding:7px;
	background-color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	margin:0px 0px 8px;
	color:#000000;
}
.box800 h3{
	padding:3px 30px 1px;
	margin-bottom:4px;
	font-weight:bold;
	font-size:14px;
	margin:0px 0px 8px;
	color:#FFFFFF;
}



#bb{
	width:794px;
	height:300px;
	margin:0px;
	position:relative;
	overflow:hidden;
}
#bb .page{
	width:794px;
	height:300px;
	position:absolute;
	display:none;
	cursor:pointer;		
}

/* calendar */
.calendar_day_a_week{
	width:14%;
	height:100px;	
}

.toplist{
	border:solid 1px #666666;
	padding:80px 6px 6px;
	margin-right:4px;
	height:570px;	
	background-repeat:no-repeat;
	margin-bottom:4px;
	position:relative;
}
.toplist .search_btn{
	background-image:url(/img/common/search.jpg);
	width:109px;
	height:19px;
	position:absolute;
	top:50px;
	left:78px;
}
.toplist .register_btn{
	background-image:url(/img/common/register.jpg);
	width:109px;
	height:19px;
	position:absolute;
	top:50px;
	left:193px;
}
.toplist .search_btn:hover,.toplist .register_btn:hover{
	background-position:0px -19px;	
}




.news{
	border:solid 1px #666666;
	padding:40px 4px 4px;
	height:300px;
	margin:0px 4px 4px 0px;
	background-repeat:no-repeat;	
}
.newstable{
	font-size:12px;
}
.newstable td{
	padding:4px 4px 4px 0px;	
	border-bottom:dotted 1px #666666;
}
.newstable .date{
	vertical-align:top;
}
.newstable .text{
}
.newstable .title{
	font-weight:bold;
}
.big_btn{
	width:394px;
	height:80px;
	cursor:pointer;
	margin-bottom:4px;	
}